body.manor {
  margin: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0.55)), url('images/bkg/manor_side.jpg'); 
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

body.altar {
  margin: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6)), url('images/bkg/altar_space.jpg'); 
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
}
 
body.ring {
  margin: 0;
  background-image: linear-gradient(rgba(0,0,0,0.4)), url('images/bkg/rings.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
}

body.interior {
  margin: 0;
  background-image: linear-gradient(rgba(0,0,0,0.4)), url('images/bkg/tables_interior.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
}

body.couple {
  margin: 0;
  background-image: linear-gradient(rgba(0,0,0,0.4)), url('images/bkg/couple.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
}

body.overhead {
  margin: 0;
  background-image: linear-gradient(rgba(0,0,0,0.6)), url('images/bkg/drone_image.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
}

/* Prevent PNG titles from shrinking too small */
img.png-min {
  min-width: 200px;
  min-height: auto;
  max-width: 600px;
  max-height: auto;
}

img.png-min-main {
  min-width: 300px;
  min-height: auto; 
  max-width: 750px;
  max-height: auto; 
}

img.png-min-rsvp {
  min-width: 200px;
  min-height: auto; 
  max-width: 350px;
  max-height: auto; 
}

/* Formatting for mobile devices and small screens */
@media (max-width: 576px) {
      body.interior {
    background-image: linear-gradient(rgba(0,0,0,0.4)), url('images/bkg/tables_mobile.jpg');
  }

  img.png-min {
    min-width: 200px;
    overflow-x: auto
  }

  img.png-min-main {
    min-width: 300px;
    overflow-x: auto
  }

    img.png-min-rsvp {
    min-width: 200px;
    overflow-x: auto
  }


  .btn-success {
    margin-top: 10px;
    margin-left: 12px;
  }

#sec1
{
  text-align: center;
}
#sec2
{
  text-align: center;
}
#sec3
{
  text-align: center;
}

    #sec1pic{
    display:none;
  }

  #sec2pic{
    display:none;
  }

  #sec3pic{
    display:none;
  }

}